[Keys]
ArmorKey=31            //default Doubletap S
StrengthKey=56         //default Doubletap LAlt
StealthKey=44          //default Doubletap Z
SpeedKey=42            //default Doubletap Shift
NightVision=49         //default N (No doubletap)

[Options]
DoubletapSpeed=10       //Low FPS = higher value, high FPS = low value. 10 is default, works good with 15+FPS
EnableVoice=1           //1 = enable voice      0 = no voice